body {
	color: #666;
	text-align: center;
	background: #DCDCDC url(images/body_bg.jpg) fixed repeat-x;
	margin: 0;
}
table.site {
	margin-left:auto; margin-right:auto;
	width: 790px;
}
table.sub {
	width: 100%;
	background: #fff;
}

table.box {
	width: 440px;
	margin: 5px;
	background: #F5F5F5;
}
table.box td.text {
	font: 14px verdana,sans-serif;
	padding: 5px;
}
table.box ul {
	list-style-image: url(images/arrow_right.gif);
	list-style-position: inside ;
	padding-left: 0;
	margin: 5px;
}

h1 {
	font: normal 11px verdana,sans-serif;
	margin-bottom: 0;
}
h2 {
	font: normal 11px verdana,sans-serif;
	margin-bottom: 0;
}
hr {
	color: #B8860B; 
	background: #B8860B;
	border: 0;
	height: 1px;
}
a {
	color: #B8860B;
}
a:hover {
	color: #DAA520;
	text-decoration: none;
}
form {
	margin: 0;
}
a img {
	border-color: #333;
}

.main {
	font: 14px verdana,sans-serif;
}
td.main {
	font: 14px verdana,sans-serif;
	padding: 15px 15px 15px 25px;
}
.text {
	font: 14px verdana,sans-serif;
	padding: 2px 0;
}
td.text {
	font: 14px verdana,sans-serif;
	padding: 5px 0 5px 25px;
}
.header {
	font: bold italic 36px georgia, serif;
	color: darkblue;
	padding: 0;
}
.header_mid {
	font: bold 24px georgia, serif;
	color: #DAA520;
	padding: 0;
}
.header_bottom {
	font: bold 18px georgia, serif;
	color: #DAA520;
	padding: 0 0 10px 30px;
}
.boldtext {
	font: bold 16px verdana,sans-serif;
	color: #808080;
}
td.boldtext {
	font: bold 16px verdana,sans-serif;
	color: #808080;
	padding: 20px 5px 0 15px;
}
.subheader {
	font: 20px arial,sans-serif;
	color: #808080;
}
td.subheader {
	font: 20px arial,sans-serif;
	color: #808080;
	padding: 5px 20px 5px 5px;
	text-align: right;
	border-bottom: 1px dashed #808080;
}
td.smalltext {
	font: 10px verdana,sans-serif;
	padding: 2px;
	border-top: 1px dotted #B8860B;
}
td.bottom_right {
	border-top: 1px dotted #B8860B;
}
td.clock {
	font: 9px arial,sans-serif;
	padding: 0 15px 0 0;
}
td.horiz {
	background: #DAA520 url(images/horiz_bg.jpg) repeat-x;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
}

table.menu {
	width: 90%;
	border-left: 2px solid #fff;
}
table.menu td {
	font: 12px verdana,sans-serif;
	border-right: 2px solid #fff;
	text-align: center;
}
table.menu td a {
	display: block;
	width: 100%;
	color: #FFF;
	text-decoration: none;
	padding: 10px 0 3px 0;
}
table.menu td a.selected {
	color: #FFF;
	background: #B8860B;
}
table.menu td a:hover {
	color: #FFF;
	background: #B8860B;
}

td.bottommenu {
	padding: 5px 0;
	font: 12px verdana,sans-serif;
	color: #B8860B;
}
td.bottommenu a {
	text-decoration: none;
}

table.button {
	width: 120px;
	background: #DAA520;
	text-align: center;
	margin: 5px 0;
	border: 1px solid #FFF;
}
table.button td a {
	display: block;
	width: 100%;
	font: 10pt arial,sans-serif;
	color: #FFF;
	text-decoration: none;
	padding: 4px 0;
}
table.button td a:hover {
	color: #FFF;
	background: #B8860B;
}

#slideshow {
	padding: 5px 4px 0 4px;
}
a.slideshow img {
	border: 4px solid #FFF;
}

a.slideshow:hover img {
	border: 4px solid #B8860B;
}

a.slideshow:hover {
	color: #DAA520; /* irrelevant definition to overcome IE bug */
}